[jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?


#1

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok


#2

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

···

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#3

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

···

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#4

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

···

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#5

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with null value?

Thank you very much!

Sunny Mok

···

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#6

Hi all,

I went the class names in libjitsi, but I couldn't find any that seems related to SDP.

And what is fmj? Is that a short form?

Thanks a lot,

Sunny

···

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:31 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with null value?

Thank you very much!

Sunny Mok

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#7

The repos are here:
https://github.com/jitsi/libjitsi
https://sourceforge.net/p/fmj/code/HEAD/tree/fmj/
(svn checkout svn://svn.code.sf.net/p/fmj/code/ fmj-code)

Regards
damencho

···

On Tue, Aug 9, 2016 at 8:46 PM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I went the class names in libjitsi, but I couldn't find any that seems
related to SDP.

And what is fmj? Is that a short form?

Thanks a lot,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok
<apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:31 PM

To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with
null value?

Thank you very much!

Sunny Mok

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#8

Hi all,

I could locate the code ( createOrigin() funciton in NistSdpFactory.java ).

The latest code in github has already fixed it, but the current jigasi is using older version without that fix.

So, what is the easiest way to get Jigasi with that latest code?

Could I do something about maven to get it working?

Thank you very much,

Sunny

···

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:46 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi all,

I went the class names in libjitsi, but I couldn't find any that seems related to SDP.

And what is fmj? Is that a short form?

Thanks a lot,

Sunny

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:31 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with null value?

Thank you very much!

Sunny Mok

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#9

Hi all,

Is that any build script to build the whole project? so, I could update and try to build on my own then.

Thanks,

Sunny

···

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Wednesday, August 10, 2016 2:44 AM
To: Jitsi Developers
Subject: [jitsi-dev] How to use the latest "java-sdp-nist-bridge" code?

Hi all,

I could locate the code ( createOrigin() funciton in NistSdpFactory.java ).

The latest code in github has already fixed it, but the current jigasi is using older version without that fix.

So, what is the easiest way to get Jigasi with that latest code?

Could I do something about maven to get it working?

Thank you very much,

Sunny

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:46 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi all,

I went the class names in libjitsi, but I couldn't find any that seems related to SDP.

And what is fmj? Is that a short form?

Thanks a lot,

Sunny

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:31 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with null value?

Thank you very much!

Sunny Mok

Sent from Outlook<http://aka.ms/weboutlook>

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi damencho,

Thanks for your prompt reply.

I looked into the SDP content on the INVITE message from jigasi,

and the "o=" field now is like below:

o=+85287654321-jitsi.org 0 0 IN null null
s=-
c=IN IP4 192.168.3.73

While probably it should look like this:

o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
s=-
c=IN IP4 192.168.3.73

Do you have idea what happened?

Thanks,

Sunny

Sent from Outlook

________________________________
From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
<damencho@jitsi.org>
Sent: Thursday, July 28, 2016 7:40 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

Latest jigasi (107) should be fine, I tested it when it was build,
since then, there were no significant changes that I can think of that
could potentially broke it. So what is the actual problem?

Regards
damencho

On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
couldn't get any luck so far.

I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
jitsi-videobridge are stable to work with it?

Thanks,

Sunny Mok

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev


#10

You simply need to update the version in the pom.xml.

Ingo

Freundliche Grüsse,
Ingo Bauersachs

-- sent from my mobile

···

On 15.08.2016, at 03:45, Sunny Mok <apollomok@hotmail.com> wrote:

Hi all,

Is that any build script to build the whole project? so, I could update and try to build on my own then.

Thanks,

Sunny

Sent from Outlook

From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Wednesday, August 10, 2016 2:44 AM
To: Jitsi Developers
Subject: [jitsi-dev] How to use the latest "java-sdp-nist-bridge" code?

Hi all,

I could locate the code ( createOrigin() funciton in NistSdpFactory.java ).

The latest code in github has already fixed it, but the current jigasi is using older version without that fix.

So, what is the easiest way to get Jigasi with that latest code?

Could I do something about maven to get it working?

Thank you very much,

Sunny

Sent from Outlook

From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:46 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi all,

I went the class names in libjitsi, but I couldn't find any that seems related to SDP.

And what is fmj? Is that a short form?

Thanks a lot,

Sunny

Sent from Outlook

From: dev <dev-bounces@jitsi.org> on behalf of Sunny Mok <apollomok@hotmail.com>
Sent: Tuesday, August 9, 2016 6:31 PM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi damencho and all,

Which classes and libraries should I look into to generate below SDP with null value?

Thank you very much!

Sunny Mok

Sent from Outlook

From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov <damencho@jitsi.org>
Sent: Wednesday, August 3, 2016 7:51 AM
To: Jitsi Developers
Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?

Hi,

I can confirm that I see the same in asterisk debug, but this doesn't
prevents the call from succeeding.
So version 107 is working fine for me. Seems the null is coming from
some latest change in libjitsi or fmj.

Regards
damencho

On Fri, Jul 29, 2016 at 5:23 AM, Sunny Mok <apollomok@hotmail.com> wrote:
> Hi damencho,
>
>
> Thanks for your prompt reply.
>
>
> I looked into the SDP content on the INVITE message from jigasi,
>
> and the "o=" field now is like below:
>
> o=+85287654321-jitsi.org 0 0 IN null null
> s=-
> c=IN IP4 192.168.3.73
>
>
> While probably it should look like this:
>
> o=+85287654321-jitsi.org 0 0 IN IP4 192.168.3.73
> s=-
> c=IN IP4 192.168.3.73
>
> Do you have idea what happened?
>
>
> Thanks,
>
> Sunny
>
>
> Sent from Outlook
>
>
>
> ________________________________
> From: dev <dev-bounces@jitsi.org> on behalf of Damian Minkov
> <damencho@jitsi.org>
> Sent: Thursday, July 28, 2016 7:40 AM
> To: Jitsi Developers
> Subject: Re: [jitsi-dev] Compatible with jigasi_1.0-107_amd64.deb?
>
> Hi,
>
> Latest jigasi (107) should be fine, I tested it when it was build,
> since then, there were no significant changes that I can think of that
> could potentially broke it. So what is the actual problem?
>
> Regards
> damencho
>
> On Thu, Jul 28, 2016 at 5:40 AM, Sunny Mok <apollomok@hotmail.com> wrote:
>> Hi all,
>>
>>
>> I am trying to install jigasi_1.0-107_amd64.deb into my box. However, I
>> couldn't get any luck so far.
>>
>>
>> I am wondering which version of jitsi-meet, jitsi-meet-prosody, and
>> jitsi-videobridge are stable to work with it?
>>
>>
>> Thanks,
>>
>> Sunny Mok
>>
>>
>> _______________________________________________
>> dev mailing list
>> dev@jitsi.org
>> Unsubscribe instructions and other list options:
>> http://lists.jitsi.org/mailman/listinfo/dev
>
> _______________________________________________
> dev mailing list
> dev@jitsi.org
> Unsubscribe instructions and other list options:
> http://lists.jitsi.org/mailman/listinfo/dev
>
> _______________________________________________
> dev mailing list
> dev@jitsi.org
> Unsubscribe instructions and other list options:
> http://lists.jitsi.org/mailman/listinfo/dev

_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev
_______________________________________________
dev mailing list
dev@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/dev